%define ver_major 1.1

Name: libgail-gnome
Version: %ver_major.3
Release: alt1

Summary: GNOME Accessibility Implementation Library
License: LGPL
Group: System/Libraries

Url: ftp://ftp.gnome.org
Source: ftp://ftp.gnome.org/pub/gnome/sources/%name/%ver_major/%name-%version.tar.bz2

%define atk_ver 1.7.2
%define gtk_ver 1.3.11

BuildPreReq: libatk-devel >= %atk_ver
BuildPreReq: libgtk+2-devel >= %gtk_ver

BuildPreReq: libSM-devel libbonobo2-devel libbonoboui-devel libgnomeui-devel libgnome-panel-devel libat-spi-devel libgail-devel libpopt-devel

%description
Gail is the GNOME Accessibility Implementation Library

%package devel
Summary: include files and documentation for libgail-gnome
Group: Development/GNOME and GTK+
Requires: %name = %version-%release

# From .pc
Requires: libatk-devel >= %atk_ver
Requires: libgtk+2-devel >= %gtk_ver
Requires: libbonoboui-devel

%description devel
Gail is the GNOME Accessibility Implementation Library

This package contains the header files, libraries and documentation
necessary to write programs that use %name.

%prep
%setup -q

%build
%configure

# SMP-incompatible build
%make

%install
%makeinstall

%files
%_libdir/gtk-2.0/modules/*.so

%files devel
%_libdir/pkgconfig/*
%exclude %_libdir/*/*/*.la
%doc AUTHORS ChangeLog NEWS README

%changelog
* Sun May 07 2006 Alexey Rusakov <ktirf@altlinux.ru> 1.1.3-alt1
- new version 1.1.3 (with rpmrb script)

* Sat Nov 19 2005 Alexey Rusakov <ktirf@altlinux.ru> 1.1.2-alt1
- new version
- updated dependencies

* Tue Apr 19 2005 Yuri N. Sedunov <aris@altlinux.ru> 1.1.1-alt1
- 1.1.1

* Mon Sep 06 2004 Yuri N. Sedunov <aris@altlinux.ru> 1.1.0-alt1
- 1.1.0

* Tue Jul 27 2004 Yuri N. Sedunov <aris@altlinux.ru> 1.0.6-alt1
- 1.0.6

* Mon Apr 19 2004 Yuri N. Sedunov <aris@altlinux.ru> 1.0.4-alt1
- 1.0.4

* Mon Mar 08 2004 Yuri N. Sedunov <aris@altlinux.ru> 1.0.3-alt1
- 1.0.3

* Thu Dec 04 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.2-alt3
- do not package .la files.

* Fri Sep 12 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.2-alt2
- updated buildreqs.

* Tue Nov 26 2002 Yuri N. Sedunov <aris@altlinux.ru> 1.0.2-alt1
- 1.0.2

* Sat Oct 19 2002 Yuri N. Sedunov <aris@altlinux.ru> 1.0.1-alt3
- Rebuild with new at-spi.

* Sun Oct 06 2002 Yuri N. Sedunov <aris@altlinux.ru> 1.0.1-alt2
- rebuild with new pango, gtk+.

* Mon Sep 16 2002 Yuri N. Sedunov <aris@altlinux.ru> 1.0.1-alt1
- 1.0.1

* Wed Jun 12 2002 Yuri N. Sedunov <aris@altlinux.ru> 1.0.0-alt1
- Adopted for Sisyphus.
- 1.0.0

* Thu Jun  6 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5.0-5mdk
- Rebuilt against libbonoboui 2.0.0

* Wed Jun  5 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5.0-4mdk
- Rebuilt against gail 0.15

* Thu May 30 2002 Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> 0.5.0-3mdk
- Automated rebuild with gcc 3.1-1mdk

* Thu Apr 18 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5.0-2mdk
- Recompiled against latest gail

* Tue Apr  9 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5.0-1mdk
- Release 0.5.0

* Mon Mar 25 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.0.8-1mdk
- Initial Mdk package
